ノートン スナップのシステム要件

デバイスにノートン スナップをインストールするには、デバイスが次の最小要件を満たしている必要があります。

システム要件

    • デバイスの要件:

      • Apple iPhone、iPod touch、iPad

      • Android スマートフォンとタブレット

      • 1 MB 以上のストレージ

      • フラッシュオプション付きのカメラ

      • インターネット接続

    • オペレーティングシステム:

      • iOS 4.3 以降

      • Android OS 4.0.3 以降

    ノートン スナップは iOS 11.0 以降と互換性がありません。

ご利用ありがとうございました。

ノートン サポートをご利用いただきありがとうございます。

< 戻る

この解決策が問題解決の役に立った。

はい いいえ

この解決策の改善にご協力ください。

お客様のご協力に感謝いたします。

次に行いたいことを選択してください。

ほかの解決策を探す、ノートン コミュニティを閲覧する、またはサポートに問い合わせる

文書番号(ID): v64690974_EndUserProfile_ja_jp
オペレーティングシステム: Android, iOS
最終更新日: 2017/10/12